Skilled Trades iOS - Bug #11813

News feed > Comment > Do not enter any comment and tap on send icon > check what happens.

Attached video for the reference
12/10/2024 03:04 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: chirag wadhwa

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/10/2024

0%
0.00 hour
1.00 hour

Description

History

#1 - 12/10/2024 03:39 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 02:54 PM - priyanka Sharma

- Status changed from Resolved to Closed

#3 - 12/11/2024 02:55 PM - priyanka Sharma
- Status changed from Closed to Feedback

#4 - 12/11/2024 03:27 PM - chirag wadhwa

- Status changed from Feedback to Resolved

#5 - 12/12/2024 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording_12-10-2024 15-01-12_1.mp4 2.95 MB
